Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000477TestLinkTest Specificationpublic2006-08-10 02:022015-05-01 07:42
Reporterseisenreich 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.14 (2015 Q3) 
Summary0000477: Assign Requirements from TC page
Descriptionit would be a nice feature to eb able to assign requirements from the Specification page by clicking on the Requirements link in the test case. When in the Assign Requiremtns page, you are not able to see the test cases and then have to click back and forth between the 2 pages.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
has duplicate 0001540closedmhavlat Assign requirements while editing TC 
has duplicate 0002045closed Assign requirements while creating TC 

-  Notes
(0005887)
mhavlat (reporter)
2009-03-17 15:49
edited on: 2009-03-17 15:55

Comment by Francisco from duplicated issue:
a link to req assignment page will be added opening page that allow you full controll over req assignment

My comment on another closed issue:
Implementation suggestion:
It requires ajax to get a widget with list SRS and (after selection) list of requirements + ajax request to add a relation.
It should be available also in TC edit window.

(0023192)
Mr.Bricodage (updater)
2015-04-26 16:30

Implemented

- Issue History
Date Modified Username Field Change
2006-08-10 02:02 seisenreich New Issue
2007-02-19 23:23 mhavlat Project Testlink 1.6.x => TestLink
2007-11-13 17:03 mhavlat Severity minor => feature request
2007-11-13 17:03 mhavlat Status new => acknowledged
2007-11-13 17:03 mhavlat Category New Feature => Test Specification
2007-11-13 17:03 mhavlat Product Version 1.6.2 =>
2007-11-13 17:03 mhavlat Summary Assign Requirements => Assign Requirements from TC page
2009-03-17 15:47 mhavlat Relationship added has duplicate 0001540
2009-03-17 15:49 mhavlat Note Added: 0005887
2009-03-17 15:51 mhavlat Relationship added has duplicate 0002045
2009-03-17 15:55 mhavlat Note Edited: 0005887
2015-04-26 16:03 Mr.Bricodage Relationship added child of 0007083
2015-04-26 16:30 Mr.Bricodage Note Added: 0023192
2015-05-01 07:42 fman QA Team - Task Workflow Status => READY FOR TESTING
2015-05-01 07:42 fman Status acknowledged => closed
2015-05-01 07:42 fman Assigned To => fman
2015-05-01 07:42 fman Resolution open => fixed
2015-05-01 07:42 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-05-03 15:24 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker